using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Windows.Media;

namespace OcadMapLibrary {

	public class MapColor {

		int id;
		public int ID {
			get {
				return id;
			}
			set {
				id = value;
			}
		}

		Color color;
		public Color Color {
			get {
				return color;
			}
			set {
				color = value;
			}
		}

		public bool HasTransparency {
			get {
				if (color.A < 255) {
					return true;
				}
				return false;
			}
		}

	}

}
